#head {
  width: auto;
  height: auto;
  border: 2px solid #336699;
  background: #336699;
}

#head_logo {
  float: left;
  text-align: left;
}

#head_title {
  color: #000000;
  font-size: 26px;
  text-align: center;
  font-weight: bold;
  font-family: Georgia;
}

#menu {
  width: auto;
  height: auto;
  border: 4px solid #FFCC66;
  background: #FFCC66;
}

#menu_e-mail {
  float: left;
  text-align: left;
}

#menu_link {
  text-align: right;
}
